logo
DATABASE RESOURCES PRICING ABOUT US

VMware Tools update addresses a local privilege escalation vulnerability (CVE-2022-31676)

Description

3\. Local privilege escalation vulnerability (CVE-2022-31676) VMware Tools contains a local privilege escalation vulnerability. VMware has evaluated the severity of this issue to be in the Important severity range with a maximum CVSSv3 base score of 7.0.


Affected Software


CPE Name Name Version
vmware tools 12.1.0
vmware tools 12.1.0
vmware tools 10.3.25

Related